@import url(http://weloveiconfonts.com/api/?family=zocial);

/* zocial */
[class*="zocial-"]:before {
  font-family: 'zocial', sans-serif;
}

/* custom button */
.btn-gold {
  background-color: #dfb848;
  border-color: #dfb848;
  color: white;
}
.btn-gold:hover,
.btn-gold:focus,
.btn-gold:active,
.btn-gold.active {
  background-color: #dbb032;
  border-color: #d0a324;
}
.btn-gold.disabled:hover,
.btn-gold.disabled:focus,
.btn-gold.disabled:active,
.btn-gold.disabled.active,
.btn-gold[disabled]:hover,
.btn-gold[disabled]:focus,
.btn-gold[disabled]:active,
.btn-gold[disabled].active,
fieldset[disabled] .btn-gold:hover,
fieldset[disabled] .btn-gold:focus,
fieldset[disabled] .btn-gold:active,
fieldset[disabled] .btn-gold.active {
  background-color: #dfb848;
  border-color: #dfb848;
}

.btn-pink {
  background-color: #ff0066;
  border-color: #ff0066;
  color: white;
}
.btn-pink:hover,
.btn-pink:focus,
.btn-pink:active,
.btn-pink.active {
  background-color: #e6005c;
  border-color: #cc0052;
}
.btn-pink.disabled:hover,
.btn-pink.disabled:focus,
.btn-pink.disabled:active,
.btn-pink.disabled.active,
.btn-pink[disabled]:hover,
.btn-pink[disabled]:focus,
.btn-pink[disabled]:active,
.btn-pink[disabled].active,
fieldset[disabled] .btn-pink:hover,
fieldset[disabled] .btn-pink:focus,
fieldset[disabled] .btn-pink:active,
fieldset[disabled] .btn-pink.active {
  background-color: #ff0066;
  border-color: #ff0066;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
 
    color: #ff0066;
}
.navbar-default .navbar-nav > .active{
    color: #ff0066;
 }
 .navbar-default .navbar-nav > .active > a, 
 .navbar-default .navbar-nav > .active > a:hover, 
 .navbar-default .navbar-nav > .active > a:focus {
      color: #ff0066;
 }


body{
	background-image: url('../images/paper_fibers.png'); 
}

/* Top */
.navbar-brand{
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.container-top{
	margin-top: 60px;
}

/* slider */
.img_slider{
	width: 100%;
}
.carousel-control.left .glyphicon {
    left: 0;
    margin-left: 0;
}
.carousel-control.right .glyphicon {
    right: 0;
    margin-right: 0;
}
.like-facebook{
	margin-top: 5px;
}
.inblock{
	display: inline-block;
	position: relative;
}
.block-fb{
	position: absolute;
	right: 100px;
}
.block-tweet{
	position: absolute;
	right: 15px;
	height: 20px !important;
}
.img-index{
	margin-bottom: 15px;
}

.top-table{
	background-color: black;
	color: white;
	text-align: center;
}
.img-table{
	vertical-align: -47%;
}
.p-top{
	margin-bottom: 0px !important;
}
.top-10{
	height: 49px !important;
	
}
.p-top-10{
	margin-bottom: 5px !important;
}
.img-collection{
	width: 100%;
}


/* drama */
.img_drama{
	width: 100%;
}
.row-drama-info{
	margin-top: 20px;
}
.col-epi-mini{
	margin-top: 15px;
	min-height: 240px !important;
}
.aside{
	text-align: center;
	margin-top: 42px;
}
.img-aside{
	width: 100%;
}
.table-same{
	margin-top: 15px;
}
.table-aside-top{
	text-align: left;
}
.titeReview{
	font-weight: bold;
}
.pseudoReview{
	color: #ff0066;
}

/* player */
#part{
	text-align: center;
}
.pub-center{
	text-align: center;
}

/* catalogue */
.cata-content{
	min-height: 260px;
	margin-bottom: 20px;
}
.cata-img{
	width: 100%;
}
.cata-logo-dp{
	width: 17px;
}
.cata-title{
	font-size: 15px !important;
	margin-top: 5px;
}
.cata-btn{
	margin-bottom: 30px;
}
.cata-input{
	margin-bottom: 10px !important;
}

/* footer */
footer{
	margin-top: 40px;
}
.footer-fond-1{
	background-color: #3b3b3b;
	color: white;
	padding-top: 40px;
	padding-bottom: 20px;
}
.footer-fond-2{
	background-color: #242424;
	padding-bottom: 40px;
	padding-top: 40px;
}
.footer-link{
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: solid 2px #4a4a4a;
}
.footer-link>a{
	text-transform: none;
	text-decoration: none;
	color: white;
}
.footer-link>a:hover{
	text-transform: none;
	text-decoration: none;
	color: #f06;

}
.footer-p-ita{
	color: #888888;
	font-style: italic;
	font-size: 11px;
}
.footer-p-copy{
	color: white;
	font-size: 11px;
	margin: 0px;
}

/* justify */
.justify{
	text-align: justify;
}
/* souligner */
.souligner{
	border-bottom: dotted 1px black;
}
/* center */
.center{
	text-align: center;
}
/* left */
.left{
	text-align: left;
}
.right{
	text-align: right;
}




/* media queries */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
	.container-top{
		margin-top: 120px;
	}
	.img_slider{
		width: 68%;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) { 
	.container-top{
		margin-top: 60px;
	}

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { 
	.container-top{
		margin-top: 60px;
	}
}


/* old style */	
.blanc {
	font-weight:400;
	font-size:12px;
	color:#FFF;
	font-family:Arial,Tahoma;
}

.rose {
	font-size:12px;
	color:#f06;
	font-family:Arial,Tahoma;
	font-weight:700;
}

.noir {
	font-weight:400;
	font-size:12px;
	color:#000;
	font-family:Arial,Tahoma;
}

.menu_blanc {
	font-weight:400;
	font-size:22px;
	color:#FFF;
	font-family:Arial,Tahoma;
	font-weight:700;
	padding-bottom:3px;
}

.menu_noir {
	font-weight:400;
	font-size:24px;
	color:#000;
	font-family:Arial,Tahoma;
	font-weight:700;
	margin-bottom:5px;
}

.lien_blanc {
	font-size:12px;
	color:#FFF;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien_blanc:visited {
	font-size:12px;
	color:#FFF;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien_blanc:link {
	font-size:12px;
	color:#FFF;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien_blanc:hover {
	font-size:12px;
	color:#000;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien_rouge {
	color:red;
	font-family:Arial,Tahoma;
}

.lien_rouge:visited {
	color:red;
	font-family:Arial,Tahoma;
}

.lien_rouge:link {
	color:red;
	font-family:Arial,Tahoma;
}

.lien_rouge:hover {
	color:red;
	font-family:Arial,Tahoma;
}

.lien_noir {
	font-size:12px;
	color:#000;
	font-family:Arial,Tahoma;
	text-decoration:none;
	font-weight: bold;
}

.lien_noir:visited {
	font-size:12px;
	color:#000;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien_noir:link {
	font-size:12px;
	color:#000;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien_noir:hover {
	font-size:12px;
	color:#f06;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien_bleu {
	font-size:12px;
	color:#3b5998;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien_bleu:visited {
	font-size:12px;
	color:#3b5998;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien_bleu:link {
	font-size:12px;
	color:#3b5998;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien_bleu:hover {
	font-size:12px;
	color:#000;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien_footer {
	font-size:12px;
	color:#FFF;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien_footer:visited {
	font-size:12px;
	color:#FFF;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien_footer:link {
	font-size:12px;
	color:#FFF;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien_footer:hover {
	font-size:12px;
	color:#f06;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien_menu_noir {
	font-size:18px;
	color:#000;
	font-family:Arial,Tahoma;
	font-weight:700;
	text-decoration:none;
	font-weight:700;
}

.lien_menu_noir:visited {
	font-size:18px;
	color:#000;
	font-family:Arial,Tahoma;
	font-weight:700;
	text-decoration:none;
	font-weight:700;
}

.lien_menu_noir:link {
	font-size:18px;
	color:#000;
	font-family:Arial,Tahoma;
	font-weight:700;
	text-decoration:none;
	font-weight:700;
}

.lien_menu_noir:hover {
	font-size:18px;
	color:#f06;
	font-family:Arial,Tahoma;
	font-weight:700;
	text-decoration:none;
	font-weight:700;
}

.sous_menu_noir {
	font-weight:400;
	font-size:18px;
	color:#000;
	font-family:Arial,Tahoma;
	font-weight:700;
}

.texte {
	font-weight:400;
	font-size:12px;
	color:#4b4b4b;
	line-height:15px;
	font-family:Arial,Tahoma;
}

.textelien {
	font-weight:400;
	font-size:12px;
	color:#000;
	line-height:15px;
	font-family:Arial,Tahoma;
	text-decoration:none;
	font-weight:bolder;
}

.textelien2 {
	font-weight:400;
	font-size:12px;
	color:#b72889;
	line-height:15px;
	font-family:Arial,Tahoma;
	text-decoration:none;
	font-weight:bolder;
}

.footer {
	font-weight:400;
	font-size:12px;
	color:#555;
	line-height:15px;
	font-family:Arial,Tahoma;
}

.footerlien {
	font-weight:700;
	font-size:12px;
	color:#b72889;
	line-height:15px;
	font-family:Arial,Tahoma;
}

.titrenoir {
	font-weight:700;
	font-weight:400;
	font-size:18px;
	color:#333;
	line-height:15px;
	font-family:Arial,Tahoma;
}

.titremauve {
	font-weight:700;
	font-weight:400;
	font-size:18px;
	color:#b72889;
	line-height:15px;
	font-family:Arial,Tahoma;
}

.titre2mauve {
	font-weight:700;
	font-weight:400;
	font-size:15px;
	color:#b72889;
	line-height:15px;
	font-family:Arial,Tahoma;
}

.titre2noir {
	font-weight:700;
	font-weight:400;
	font-size:15px;
	color:#333;
	line-height:15px;
	font-family:Arial,Tahoma;
}

.texte2 {
	font-weight:400;
	font-size:12px;
	color:#21397a;
	line-height:15px;
	font-family:Arial,Tahoma;
}

.texte3 {
	font-weight:400;
	font-size:11px;
	color:#4b4b4b;
	line-height:15px;
	font-family:Arial,Tahoma;
}

.blanc {
	font-weight:400;
	font-size:12px;
	color:#FFF;
	line-height:15px;
	font-family:Arial,Tahoma;
}

.menu {
	font-weight:700;
	font-size:8pt;
	color:#FFF;
	line-height:15px;
	font-family:Arial,Tahoma;
}

.titre {
	font-size:15px;
	color:#FFF;
	line-height:30px;
	font-family:Arial,Tahoma;
}

.titre2 {
	font-weight:700;
	font-size:13px;
	color:#991fa1;
	line-height:15px;
	font-family:Arial,Tahoma;
}

.soustitre {
	font-weight:400;
	font-size:8pt;
	color:#184d6b;
	line-height:15px;
	font-family:Arial,Tahoma;
}

.lienpetit {
	font-weight:700;
	font-size:6pt;
	color:#184d6b;
	line-height:15px;
	font-family:Arial,Tahoma;
}

.lien {
	color:#4b4b4b;
	font-size:12px;
	line-height:15px;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien2 {
	color:#d3222a;
	font-size:8pt;
	line-height:15px;
	font-family:Arial,Tahoma;
	text-decoration:none;
}

.lien3 {
	font-weight:700;
	font-size:8pt;
	color:#FFF;
	line-height:15px;
	font-family:Arial,Tahoma;
}

.lientitre {
	font-weight:700;
	font-size:17px;
	color:#FFF;
	line-height:30px;
	font-family:Arial,Tahoma;
}
.new_epi {
	color:#9d9d9d;
}
.cont_acteur_all {
	width:660px;
}

.cont_acteur {
	width:220px;
	float:left;
	margin-bottom:15px;
}

.photo_acteur {
	height:72px;
	margin-right:5px;
	float:left;
}

.texte_acteur {
	float:left;
}